{
  "schema_version": "1.4.0",
  "id": "GHSA-qrfc-r8pv-4g98",
  "modified": "2022-05-03T03:15:54Z",
  "published": "2022-05-03T03:15:54Z",
  "aliases": [
    "CVE-2006-2025"
  ],
  "details": "Integer overflow in the TIFFFetchData function in tif_dirread.c for libtiff before 3.8.1 allows context-dependent attackers to cause a denial of service and possibly execute arbitrary code via a crafted TIFF image.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-2025"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=189933"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/26134"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A10593"
    },
    {
      "type": "WEB",
      "url": "https://usn.ubuntu.com/277-1"
    },
    {
      "type": "WEB",
      "url": "http://bugzilla.remotesensing.org/show_bug.cgi?id=1102"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/19838"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/19897"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/19936"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/19949"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/19964"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/20021"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/20023"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/20210"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/20345"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/20667"
    },
    {
      "type": "WEB",
      "url": "http://sunsolve.sun.com/search/document.do?assetkey=1-26-103099-1"
    },
    {
      "type": "WEB",
      "url": "http://sunsolve.sun.com/search/document.do?assetkey=1-66-201332-1"
    },
    {
      "type": "WEB",
      "url": "http://support.avaya.com/elmodocs2/security/ASA-2006-119.htm"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2006/dsa-1054"
    },
    {
      "type": "WEB",
      "url": "http://www.gentoo.org/security/en/glsa/glsa-200605-17.xml"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDKSA-2006:082"
    },
    {
      "type": "WEB",
      "url": "http://www.novell.com/linux/security/advisories/2006_04_28.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2006-0425.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/17732"
    },
    {
      "type": "WEB",
      "url": "http://www.trustix.org/errata/2006/0024"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/1563"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2006-04-25T23:02:00Z"
  }
}